﻿@model SSCMvc.Models.MaFrmReference

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">Discount Details</h1>
</div>
<ul class="breadcrumb">
    <li>@Html.ActionLink("Home", "Index", "MaTime") <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>

<table align="center" style="width: 500px">
    <tr>
        <td style="width: 100%">
            <fieldset>
                <legend>Reference</legend>
                <table>
                    <tr>
                        <td style="width: 120px">@Html.DisplayNameFor(model => model.CompName)

                        </td>
                        <td>
                            @Html.DisplayFor(model => model.CompName)

                        </td>
                    </tr>

                    <tr>
                        <td style="width: 120px">
                            @Html.DisplayNameFor(model => model.ContactPerson)
                        </td>
                        <td>
                            @Html.DisplayFor(model => model.ContactPerson)

                        </td>
                    </tr>

                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Email)</td>
                        <td>@Html.DisplayFor(model => model.Email)</td>
                    </tr>

                    <tr>
                        <td> @Html.DisplayNameFor(model => model.MobileNo)</td>
                        <td>  @Html.DisplayFor(model => model.MobileNo)</td>
                    </tr>
                    <tr>
                        <td> @Html.DisplayNameFor(model => model.Commission)</td>
                        <td> @Html.DisplayFor(model => model.Commission)</td>
                    </tr>
                    <tr>
                        <td> @Html.DisplayNameFor(model => model.Status)</td>
                        <td>  @Html.DisplayFor(model => model.Status)</td>
                    </tr>
                    <tr>
                        <td> @Html.DisplayNameFor(model => model.Cdate)</td>
                        <td>     @{string cdate = string.Format("{0:dd MMM,yyyy}", Model.Cdate);}
                        
                        @cdate</td>
                    </tr>
               
                </table>
            </fieldset>
            <div>
                @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
                @Html.ActionLink("Back to List", "Index")
            </div>
        </td>
    </tr>
</table>
